Subject: Re: [PATCH][VHOST] fix race with guest on multi-buffer used buffer updates

From: "Michael S. Tsirkin" <[email-masked]>
Date: Mon, 24 May 2010 20:52:03 +0300

On Mon, May 24, 2010 at 10:50:44AM -0700, David Stevens wrote:
> Michael S. Tsirkin <[email-masked]> wrote on 05/24/2010 09:42:05 AM:
> > 
> > I see. The logging is still bugg though I think.
> 
> Possibly; migration isn't working for me under load even
> without mergeable buffers (investigating), so I haven't
> yet been able to test wrap w/ logging, but did you see
> something specific that's wrong?
> 
>                                                 +-DLS

Yes, code only logs a single entry as dirty even if
multiple entries have been written.

-- 
MST